Subject: New Reply Received - Return Request pending
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 03 Jul 2021 05:41:01 +0000

Hi Abdulqader Ahmed,  The customer has responded to the ticket.  Return Request pending  Ticket comment <div dir="ltr">Dear Sir ,<div><br></div>
<div>I don't have any tracking number received from your end. This item is already purchased online using  your click and collection  option  . So there is no courier tracking number  available</div>
<div><br></div>
<div>Kindly note my Order no is :</div>
<h1 id="gmail-account-section-heading" class="gmail-smallerTitle" style='box-sizing:border-box;font-size:24px;margin:0px 0px 12px;font-family:Lato,"Helvetica Neue",Helvetica,Arial,sans-serif;font-weight:400;line-height:1.1;color:rgb(31,33,35)'>Order #6308872891</h1>
<div>Thanks &amp; Regards</div>
<div>Shafeek N K</div>
<div>0509497623</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sat, Jul 3, 2021 at 8:20 AM Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex"><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 2682734</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr"><br></div>
<div dir="rtl">عميلنا العزيز,<br><br>تتعلق هذه الرسالة الإلكترونية بحالة خدمة العملاء الخاصة بك # 2682734<br><br>نحن نقوم بمتابعة بريدنا الإلكتروني منذ يوم (المذكور أدناه). لم نسمع منك خلال اليوم السابق. نطلب منكم تزويدنا بالمعلومات المطلوبة في البريد الإلكتروني التالي أدناه لمساعدتنا في حل استفسارك.<br><br>نطلب منك التفضل بالرد خلال 24 ساعة القادمة ، أو سيتم إغلاق الطلب بشكل تلقائي واعتبار أن القضية قد تم حلها.<br><br>نتطلع الى ردكم.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Abdulqader Ahmed : </div>
<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'><div dir="ltr">
<div dir="ltr">​Hi Konaden,<br><br>Thank you for reaching out to us and giving us the opportunity to serve you.<br><br>​Please provide us the tracking number for the courier you have been received.</div>
<div dir="ltr">
<br>Thank you for shopping with us and have a great day! Stay Safe!<br><br>Your Friends,<br>The Support Team<br>
</div>
</div></div>
<div></div>
<div><br></div>
<br>

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2682734